local S = minetest.get_translator("the_end_combat_guides")

local text = S([[Walls are necessary to slow down the monsters. They can be broken by monsters and repaired with mortar. Punch to place 5 at once.
]])



in_game_guide.register_page("the_end_combat_guides:walls",
	{
		title = S("Walls"),
		text = text,
	})
